
body{
    background-image: url("../images/world-contries.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    /* height: 340px; You must set a specified height */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.typeahead { 
	border: 2px solid #FFF;
	border-radius: 4px;
	padding: 8px 12px;
	max-width: 300px;
	min-width: 
	290px;background: rgba(66, 52, 52, 0.5);color: #FFF;}

.tt-menu { 
	width:300px; 
}

ul.typeahead{
	margin:0px;
	padding:10px 0px;
}

ul.typeahead.dropdown-menu li a {
	padding: 10px !important;	
	border-bottom:#CCC 1px solid;
	color:#FFF;
}

ul.typeahead.dropdown-menu li:last-child a { 
	border-bottom:0px !important; 
}

.demo-label {
	font-size:1.5em;
	color: #686868;
	font-weight: 500;
	color:#FFF;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	text-decoration: none;
	background-color: #1f3f41;
	outline: 0;
}
